seticons(1)

NAME
seticons - sets the icon images used in Window Maker

SYNOPSIS
seticons iconsfile

DESCRIPTION
seticons reads iconsfile and writes its contents to the WMWindowAttributes domain, effectively setting the icons Window Maker uses for a given class (for example, XTerm, "xterm.XTerm", "rxvt.XTerm", "pine.XTerm", etc)

OPTIONS

--help
    print a help message with the list of options

--version
    print the version of Window Maker from which the program comes

ENVIRONMENT

WMAKER_USER_ROOT
    specifies the initial path for the Defaults directory. "Defaults/" is appended to this variable to determine the actual location of the databases. If the variable is not set, it defaults to "~/GNUstep"

FILES

WMAKER_USER_ROOT/Defaults/WMWindowAttributes
    This is the actual file that's written.

SEE ALSO
geticonset(1), wmaker(1)

AUTHOR
This man page was written by Marcelo Magallon <mmagallo@debian.org>.

Window Maker was written by Alfredo K. Kojima <kojima@windowmaker.info>.